Page MenuHomePhabricator

add kfrancis to trademarks@ alias
Closed, ResolvedPublic

Description

Hello - I've added Katie Frances to the Google Groups under "trademarks".

Joel notice the following:

**there is a google group called 'trademark'

there is a exim alias (this has precedence) called trademarks, which redirects to another alias called trademark, which looks like this.

  1. Trademarks
  2. trademark has been migrated to google but the alias must remain here. 2012-04-05 -ben
  3. whoops, reverted.
  4. multiple changes per RT-3537, RT-3895, RT-4564, RT-4641, RT-5246, RT-5945, RT-6285, RT-7640 et al

trademarks: trademark
trademark: kwadhwa, mpaulson, slaporte, ywelinder, hwalls, kmaher, rstallman, mbrar, jrogers

We were wondering why this is set up this way.

Please advise.

Thank you,
Eliza

Event Timeline

eliza created this task.Aug 20 2015, 5:06 PM
eliza raised the priority of this task from to Needs Triage.
eliza updated the task description. (Show Details)
eliza added subscribers: eliza, JKrauska.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 5:06 PM

Hi @eliza. What is this task about (or for who exactly)? Please associate at least one project with this task, otherwise nobody can find this task when searching in the corresponding project(s). Thanks.

Krenair added a subscriber: Krenair.

Operations team controls the exim aliases, so adding that project as well as Mail

Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 20 2015, 6:12 PM
Dzahn added a subscriber: Dzahn.Aug 20 2015, 7:04 PM

Hi @eliza. What is this task about (or for who exactly)?

needs a project tag for OIT things too

Dzahn added a comment.Aug 20 2015, 7:08 PM

Not sure what we are being asked to do exactly. Do you want it to be handled in Google entirely?

eliza added a comment.Aug 20 2015, 7:12 PM

Hello Dzahn,

I was advised to leave the task open as I am uncertain as to whom to direct this to.
I believe this task is about the exim alias names (trademarks vs. trademark) - though I'll let @JKrauska explain further.

Thanks,
Eliza

Dzahn added a comment.Aug 20 2015, 7:36 PM

Hi Eliza,

so from our point of view in operations (we handle the exim aliases) it is just this:

trademark@ is an alias for the list of people above

and trademarks@ is just an alias for trademark@ so that both variants work and we don't have to repeat the list of people a second time.

We don't know about the Google side of things though.

We can either leave everything as it is or, if being asked to and it's confirmed that everything is handled in Google from now on, we can delete the entire thing on our side.

Best regards,

Daniel

eliza added a comment.Aug 20 2015, 8:55 PM

Thanks Daniel (mistakenly addressed you as Dzahn)

We'll go ahead and wait for @JKrauska to see what to do and we'll get back to you.

Eliza

Please add kfrancis to trademark[s]

done.

 trademarks:	trademark
-trademark:	kwadhwa, mpaulson, slaporte, ywelinder, hwalls, kmaher, rstallman, mbrar, jrogers
+trademark:	kwadhwa, mpaulson, slaporte, ywelinder, hwalls, kmaher, rstallman, mbrar, jrogers, kfrancis

https://wikimediafoundation.org/wiki/User:KFrancis_%28WMF%29

Dzahn renamed this task from trademarks@ to add kfrancis to trademarks@ alias.Aug 20 2015, 11:50 PM
Dzahn closed this task as Resolved.
Dzahn claimed this task.
Dzahn set Security to None.
eliza added a comment.Aug 21 2015, 5:32 PM

Hello Daniel,

Just confirmed with Manprit that she would like the Trademark list to be handled on the Google side of things.
But before you delete - let's wait for @JKrauska to say when. He's out of the office till next week (8/24)

Just wanted to give you a heads up.

Thanks
Eliza

eliza reopened this task as Open.Aug 21 2015, 5:32 PM
eliza added a comment.Aug 21 2015, 5:35 PM

Sorry Daniel - just grasping on how to use PHAB.
Wanted to re-open this ticket in order to message you on the new developments. (above).

Let me know if I'm doing this correctly.
:)

Eliza

JohnLewis closed this task as Resolved.Aug 21 2015, 5:39 PM
JohnLewis added a subscriber: JohnLewis.

@eliza Keeping tasks focused on a single goal is best and helps manage work flows easier. As such I've created T109868 for moving the alias to Google Mail and assigned it to Joel for now. Feel free to use that task to update on the progress of this. Thanks :)

Dzahn added a comment.Aug 21 2015, 6:17 PM

@eliza no worries. yea, we have to wait for @JKrauska to tell us when we can delete it or it would break. let's use T109868 to continue.